/* No comment provided by engineer. */
"An error occurred loading the file: %@" = "ファイルの読み込み中にエラーが起きました：%@";

/* Export Panel */
"Choose Folder" = "フォルダを選択";

/* error message */
"Duplicate Master Names" = "マスター名を複製";

/* Export Panel */
"Export" = "出力";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "ファイル「%2$@」のlibキー「%1$@」に無効なデータがあります";

/* No comment provided by engineer. */
"Invalid data: %@" = "無効なデータ：%@";

/* No comment provided by engineer. */
"There are git conflict markers in the file: %@" = "gitのコンフリクトマーカーが含まれています：%@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "同名のマスター（%@）が複数あり、保存時に互いに上書きしてしまいます。";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO を読み込み / 出力";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "UFO では複数のマスターを持つフォントをサポートしていないため、UFO 形式で保存できませんでした。\n\n替わりに“出力…”メニューから行ってください。";

